* { margin: 0;}

body {font: 100%/1.4 'Lato', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	/*background-color: #D0F0F2;*/
	color: #002b54;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:16px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #ccc; padding: 6px 10px;}

p { font-size:16px;
	line-height: 140%;
	padding: 5px 0; }
	
strong {font-weight: 700;}

blockquote { width: 70%;
	font-size: 20px ;
 	margin: 20px 0px;
	padding: 30px;
	border: 1px solid #8AD8DE; color: #16b2be;}
  
blockquote p{ font-size: 20px; padding: 0; font-style: italic;}  

a, a:active, a:visited{ color: #002b54; text-decoration: none; font-weight: 700;}
a:hover{ color: #16b2be; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #16b2be; font-size:22px; line-height: 110%; font-weight: 300; padding: 15px 0px 8px 0px; }

h2 { color: #002b54; font-weight: 700; font-size: 20px; line-height: 110%; padding: 5px 0 5px 0; text-transform:uppercase; }

h3 { color: #002b54; font-weight: 700; font-size: 18px; line-height: 125%; padding: 15px 0 5px 0;  }

h4 { color: #16b2be; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 300; text-transform:uppercase;}

h5 { color: #002b54; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:15px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li { padding-left: 16px; margin-bottom: 5px;}
	
.page li:before { content: "\f111";  font-family: FontAwesome; position: absolute; margin-left: -15px; color: #FDBA30; font-size: 6px; }	
	
ol { font-size:15px; line-height: 130%; margin: 10px 0 10px 0px;}	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}
.page ol li:before { content: "";  }
	
hr { border: 0; height: 1px; border-top:1px #8AD8DE solid; width: 100%; padding: 5px 0; margin-top: 20px;}

/**************************
HEADER
**************************/

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -230px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 230px; }

#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 200px; position: absolute; z-index: 1500;
background: -moz-linear-gradient(top,  rgba(0,43,84,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top,  rgba(0,43,84,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(0,43,84,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b54', endColorstr='#00ffffff',GradientType=0 );
}

.phone-container{
	width: 100%; margin: 0 auto; height: 40px; position: relative; z-index: 9999;
    background-color: #002b54;
	text-align: right;
}

.top-phone{
    padding: 10px;
    color: #fff;
}

.top-phone a{
    color: #fff !important;
}

#head { margin: 0 auto;
	padding: 0px;
	width:auto;
	height: 200px;}

#logo { float: left; width: 20%; margin: 0; padding: 20px 0 0 5%; }
#logo img {width: 100%; height: auto; max-width: 300px;}
#logo-print {display: none; width: 0; }
#headRight { float: right; width: 75%; margin: 0; padding: 0;  color: #fff; text-align: right; z-index: 1000; }

/**************************
SEARCH
**************************/
#topSearch{/*display: none; width: 30px;*/ display: inline-block;  width: auto; margin: 0 auto; padding: 0;  color: #666; text-align: right;   z-index: 1000;  }
	
/**************************
MAIN NAV
**************************/
#navWrapper{ display: inline-block; width: auto; padding: 30px 0; margin: 0; clear: both; text-align: right; }
#nav {   padding: 0;  margin: 0 auto; }

/**************************
HEADER PANEL
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#panel {margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: center; position: relative;} /*full width column */
.ss-bg { background-color: #FFF;}
.ss {padding: 0px;}
.ss-page { /*width: 1000px; height: 100px!important; overflow: hidden;*/ }

#cta {position: absolute; right: 50px; bottom: 50px; z-index: 1050; width: 15%; text-align: right;}
#cta img {display: block; width: 100%; height: auto; max-width: 270px; padding: 5px 0;
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;}
#cta img {	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);}
	
#cta img:hover {
	-webkit-transform: scale(0.96);
	-moz-transform: scale(0.96);
	-ms-transform: scale(0.96);
	transform: scale(0.96);}
	
.cta-contact {margin: 0 auto; width: 100%; text-align: center; padding: 30px 0;}	

.cta-contact img {display: block; margin: 0 auto;  width: 70%; height: auto; max-width: 270px; padding: 5px 0;
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;}
.cta-contact img {	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);}
	
.cta-contact img:hover {
	-webkit-transform: scale(0.96);
	-moz-transform: scale(0.96);
	-ms-transform: scale(0.96);
	transform: scale(0.96);}

/**************************
SLIDESHOW FORMATTING
**************************/	

.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url('../images/spinner.gif') 50% 50% no-repeat; /*max-height: 150px; overflow: hidden;*/}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 1200; position: absolute; bottom: 0px;  height: 30px; /*overflow: hidden;*/}
.cycle-pager span { 
	width: 10px; height: 10px; 
    display: inline-block; 
	-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; 
	border: 1px solid #fff;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 3px;}
.cycle-pager span.cycle-pager-active { background-color: #fff;}
.cycle-pager > * { cursor: pointer;}

/* caption  not used*/
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* overlay home slideshow title*/
#index .cycle-overlay { position: absolute; bottom: -250px; left: -100px;  z-index: 900; background: rgba(255,255,255,0.6);  text-align:center; -webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; width: 650px; height: 650px; }
#index .cycle-overlay .title {width: 47%; margin: 0 auto;  font-size: 30px; font-weight: 400; line-height: 110%; color: #002b54; padding: 130px 0 0 0;  }
.cycle-overlay .desc { display: none; height: 0;}
.cycle-more {
text-align: center; display:inline-block; pointer-events: auto!important; position: relative;
padding: 10px 20px;
color: #fff!important;
font-size: 13px; font-weight: 700; text-transform:uppercase;
background: #002b54;
margin: 0;}

.cycle-more:hover {background: #16b2be!important; color: #fff!important; cursor:pointer!important; }

/* overlay slideshow page title*/
.cycle-overlay { position: absolute; bottom: 8%; width: 100%; z-index: 900; color: white;  text-align:center; }
.cycle-overlay .page-title {width: 35%; margin: 0;  font-size: 30px; font-weight: 300; line-height: 110%; padding: 0 0 50px 5%;text-align: left; }

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url'../(images/left.png') 50% 50% no-repeat;}
.cycle-next { right: 0; background: url('../images/right.png') 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: '||'; color: black; background: white; padding: 10px;
    z-index: 500; position: absolute; bottom: 10px; right: 10px; font-size: 10px; font-weight: 700;
    /*border-radius: 10px;*/
    opacity: .5; filter: alpha(opacity=50);}


/**************************
MAIN TEXT HOME PAGE
**************************/
#mainWrapper {clear: both; width: 100%; background: #16b2be url('../images/icon-transparent.png') no-repeat 20% -100px;  margin: 0 auto; padding: 20px 0!important; text-align: center; position: relative; z-index: 1000;}
#main {width: 35%; margin: 0 auto; padding: 0px; color: #fff; text-align: center;}
#main p {font-size: 30px; font-weight: 400; line-height: 120%;}

/**************************
SERVICES SECTION HOME PAGE
**************************/
#featuredWrapper{ clear:both; width: 100%; /*background: url(../images/page-bg.png) no-repeat top right;*/  padding: 50px 0; margin: 0 auto; height: auto; overflow: hidden; text-align: center; position: relative; z-index: 1000;}
#featured{ width: 90%; margin: 0 auto; text-align: center;}

.featured-div {display: inline-block;  width: 27%; margin:0 3% 50px 3%; height: auto; position: relative;}
.featured-title { color: #002b54; font-size: 25px; line-height: 120%; font-weight: 700; padding: 0 0 20px 0; margin: 0; text-align: center;}
.featured-image { width: 100%; height: auto; 
	background: white;
	background-repeat: no-repeat!important;
	background-position: center center!important;
	background-size:400px !important;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; 
	background-size: contain!important;
	padding-bottom: 100%; 
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;}
  
.featured-image img {width: 100%; height: auto; max-width: 400px;}  
  
a .featured-image  {
	filter:alpha(opacity=100);   
	-moz-opacity: 1.0;   
	opacity: 1.0;
	
	-webkit-transform: scale(0.96);
	-moz-transform: scale(0.96);
	-ms-transform: scale(0.96);
	transform: scale(0.96);}

a:hover .featured-image {
	filter:alpha(opacity=50);   
	-moz-opacity: 0.5;   
	opacity: 0.5;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);}

.featured-div .more {position: absolute; top: 50%; left: 0; right: 0; opacity: 0; padding: 20px 30px; margin: 0 auto; width:50px;}
.featured-div a:hover .more { opacity: 1; }

/**************************
CONTENT & COLUMNS
**************************/
#page-title {width: 100%;  height: auto; padding: 30px 0px; background: #16b2be; overflow: hidden; margin: 0px;}
#page-title-div {width:70%; margin: 0 auto; text-align: left;}
#page-title-left {float: left; width: 25%; /*width: 0;*/  padding: 0; margin: 0; text-align: right;}
#page-title-right {float: left; text-align: left; width:62%; margin: 0;}
#page-title h2 { padding: 0; color: #fff; font-weight: 700; font-size: 30px; line-height: 110%;  text-transform:uppercase;  }

/*#contentWrapper{background: #D0F0F2 url(../images/page-bg.png) no-repeat top right; }*/
#content {width:70%; margin: 0 auto; text-align: left; min-height: 200px; padding: 30px 0px;  overflow: hidden;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

#col-wide {width: auto;  padding: 0 20px; margin: 0px; }
#col-left {width: 25%;  padding: 0 7% 0 0; margin: 0px; }
#col-right {width: 62%; padding: 0; margin: 0 0 20px 0; }

#contact #col-left p, #col-left h1 {text-align: right;}

/**************************
SIDE MENU STYLES
**************************/

.side-menu ul { text-align: right;
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 0;}
	
.side-menu li { display: block;
	background: none;
	padding: 13px 0px;
	border-bottom:1px #8AD8DE solid;}

.side-menu a {color: #002b54; font-weight: 700; font-size: 20px; text-decoration: none;
-webkit-transition: color 0.5s ease; 
-moz-transition: color 0.5s ease; 
transition: color 0.5s ease;}
.side-menu a:hover {color: #16b2be; text-decoration: none;}
.side-menu ul li .current {color: #16b2be; }

.side-menu ul li {
    position: relative;}
 
.side-menu ul li li:after {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #FDBA30;
    position: relative;
    top: 0px;
    left: 10px;}

.side-menu ul ul {margin-top: 10px;}
.side-menu ul ul li  { border-bottom: none; padding: 3px 15px 0px 0px!important; }
.side-menu ul ul li a {color: #002b54!important;  font-size: 12px!important; text-transform:uppercase; letter-spacing: 1px;}
.side-menu ul ul li a:hover {color: #16b2be!important; }



/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {clear: both; width: 100%;  background: #002b54; text-align: center; padding: 0; margin: 0; height: 230px; overflow: hidden; }	
#footer {width: 70%; margin: 0 auto;}

#footer-txt { color: #fff; width:auto; margin: 0 auto; padding: 10px 0; text-align: center; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #fff; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #FDBA30; text-decoration: none;}

#footer-logos { width:auto; margin: 0 auto; padding: 40px 0 10px 0; text-align: center;}
#footer-logos img { height: 50px; width: auto; padding: 0 20px;}	

#footer-social { width:auto; margin: 0 auto; padding: 20px 0 10px 0; text-align: center;}

#footer-social a, #footer-social a:active, #footer-social a:visited {background: #FDBA30; color: #fff; -webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 38px; height: 38px; margin: 0 6px; padding: 5px; text-align:center; font-size: 25px; line-height: 150%; }
#footer-social a:hover {background: #fff; color: #FDBA30;}
#footer-social i {padding: 0;}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 10px; clear:both; text-align:left; padding: 10px 0; border-top: #8AD8DE 1px solid; margin-top: 30px!important; display: block; }
#pagination span.active{ background-color: #FDBA30;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #fff; margin: 0px; padding: 2px; text-align:center;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #8AD8DE;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #fff; text-align:center;}
#pagination a:hover { background-color: #002b54; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: transparent; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #002b54;}


/**************************
PROJECT FORMATTING
**************************/ 
/* list */
.project-list {clear: both; padding: 10px 0 10px 0; }
.project-list-txt {float: right; width: 47%; padding: 0; font-size: 17px; }
.project-list-img {float: left; width: 50%; height: auto; overflow: hidden;/*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
.project-list-img img {width: 100%; height: auto; }

/* individual */
.project-txt {float: left; width: 50%;}
.project-pics {float: right; padding-left: 10px; width: 45%;}	
.project-pics img {width: 100%; height: auto;}
.project-thumb {float: left; width: 49%; height: 100px; overflow: hidden; margin: 0 2% 5px 0; }
.project-thumb:nth-of-type(2n){   margin-right: 0;}
.project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
.project-pics .project-thumb img{width: 100%; height: auto;}
.project-brochure {margin-top: 10px;}

/* youtube */
.youtube-container { display: block; margin: 0 auto; width: 100%; max-width: 600px; }
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; margin:0 auto;}
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: -40px; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("../images/video.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }	



/**************************
TEAM FORMATTING
*************************/
.board-div {clear: both; width: 100%;}

/* home */
.team-home {overflow: hidden;}
.team-home h3 {color: #991B26; font-weight: 600; font-size: 25px; line-height: 170%; padding: 8px 0; text-transform:uppercase; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; letter-spacing: 1px; text-align: left; margin: 20px 0;}
.team-home .individual {width: 33%; float: left;}
.team-home .individual-img {float: left; width: 130px; height: auto;}
.team-home .individual-img img {width: 100%; height: auto;}
.team-home .individual-txt {float: left; width: 40%; text-align: left;}

/* list */
.team-list ul, .team-list li{/*background-image: none; margin: 0; padding: 0;*/}
.team-list-div{border-top: 1px #8AD8DE dashed;  padding: 10px 0; width: 100%; margin: 10px 0; height: auto; overflow: hidden;}
.team-list-div:nth-child(3n+1) {/*clear: both;*/}
.team-list-txt{float: left;  width:60%; padding-right: 1%; }
.team-list-txt h4{padding-top: 0;}
/*.team-list-img{float: right; width:30%;  text-align: center; }*/
.team-list-img img {width: 100%; height: auto; }

.team-list-circle{float: right;  
  width: 200px;
  height: 200px;
    background-repeat: no-repeat!important;
  background-position: center center!important;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em; 
  background-size: cover!important; 
}

/* individual */
.team-div{}
.team-txt{float: left;  width:50%; padding-right: 1%; }
/*.team-img{float: right; text-align: center; width: 35%;}*/
.team-img img {width: 100%; height: auto;  }
.team-circle{float: right;  
  width: 300px;
  height: 300px;
    background-repeat: no-repeat!important;
  background-position: center center!important;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em; 
  background-size: cover!important; 
}

/**************************
NEWS FORMATTING
**************************/
/* home */
.news-home {clear:both;   padding: 20px 0px;}
.news-home-txt {float: left; width: 60%; padding-right: 2%;  }
.news-home-txt h3 {padding: 0px;  }
.news-home-img {float: right;  width: 30%; height: 100px; padding-top: 0px; margin: 0;}	
.news-home-img img {width: 100%; height: auto; }

/* list */
.news-list-div {clear:both;   padding: 10px 0px;}
.news-list-txt {float: left; width: 65%; padding-right: 20px;  }
.news-list-img {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center; margin: 0;}	
.news-list-img img {width: 100%; height: auto;  }

.news-list-circle{float: right;  
  width: 250px;
  height: 250px;
    background-repeat: no-repeat;
  background-position: center center!important;
  background-size:250px !important;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em; 
  background-size: cover!important; 
}

/* individual */
.news-div {clear:both;   padding: 10px 0px; overflow: hidden;}
.news-txt {float: left;   width: 55%; padding-right: 1%;  }
.news-img {float: right;  width: 30%; /*clear: both;*/ height: auto; /*padding-top: 20px; */ text-align: center; margin: 0;}	
.news-img img {width: 100%; height: auto;}
.rss-image {float: right;  width: 300px; /*clear: both;*/ height: auto; /*padding-top: 20px;*/  text-align: center; margin: 0;}
.rss-image img {width: 100%; height: auto; margin: 0!important;}

.rss-image-circle{float: right;  
  width: 250px;
  height: 250px;
    background-repeat: no-repeat;
  background-position: center center!important;
  background-size:250px !important;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em; 
  background-size: cover!important; 
}

#share {font-size: 11px!important; border-top: 1px #8AD8DE solid; margin-top: 20px; padding: 20px 0; clear: both;}
.a2a_menu a {font-size: 13px!important;}
.a2a_menu {background: #e8e8e8!important; }
a.a2a_i, i.a2a_i {border: none!important;}
#share i {font-size: 18px; padding: 0 7px 0 0;}
#share a {padding: 0 7px 0 0;}
.share-space {float: left; padding: 0 70px 0 0; }
.share-space a {color: #444; }
.share-space a:hover {color: #ccc; }


/**************************
DONATION FORMATTING
**************************/
.donate-details {float: left; position: relative; width: 100%; padding: 0; margin: 0 auto 30px auto; text-align: center;}
.donate-style {background: #002b54!important; -webkit-border-radius: 99em; -moz-border-radius: 99em;
border-radius: 99em; width: 130px; height: 130px; line-height: 25px; display: inline-block; color: #fff; font-size: 40px; font-weight: 400; margin:  8px; padding: 2px; border: none; cursor: pointer;}
.donate-style-on {background: #16b2be!important; -webkit-border-radius: 99em; -moz-border-radius: 99em; border-radius: 99em; width: 130px; height: 130px; line-height: 25px; display: inline-block; color: #fff; font-size: 40px; font-weight: 400; margin:  8px; padding: 2px; border: none;}
.donate-style input[type="radio"] {margin: 0; }
.donate-style-on input[type="radio"] {margin: 0; }
.donate-other {clear:both; padding: 0; margin: 0 auto; text-align: center; font-size: 16px;}
.donate-button {clear:both; padding: 0; margin: 0 auto; text-align: center;}

.txtDonationAmt { width: 100px; }

.donate-amt {/*width: 18%; */float: left; margin: 0; font-size: 12px; text-transform:uppercase; text-align: center; min-height: 200px;}
.donate-amt p {padding: 10px 0 30px 0; font-size: 12px; text-transform:uppercase; }
.dollar { font-size: 15px; vertical-align: top;}

#donation #registration {padding-top: 0!important;}

.donate-payment-check {float: left; width: 50px;}
.donate-payment {float: left; width: 85%;}

.donate-info{padding-top: 20px;}
.donate-info p{font-size: 13px;}



/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/
#contact #col-left {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;}

iframe {width: 100%!important; }

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;   -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; max-width: 100%; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.back {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #002b54!important; text-decoration: none; font-size: 12px!important; text-transform: uppercase;}	
.back a:hover {color: #16b2be!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #002b54!important; text-decoration: none;}	
.archive a:hover {color: #16b2be!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.more {width: auto; margin-top: 10px!important; text-align: center; display: inline-block; } 
.more a, .more a:active, .more a:visited { color:#fff;}
.more a:hover {color:#16b2be; }


.btn-submit, .btn-submit input[type="submit"], .btn-more, .more, .more a, .btn-donate, .btn-checkout-paypal, #project-pdf {
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
padding: 10px 20px;
color: #fff;
font-size: 13px; font-weight: 700; text-transform:uppercase;
background: #16b2be;
margin: 0;
-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover, .more:hover, .more a:hover, .btn-donate:hover, #project-pdf:hover {
background: #002b54;
color:#fff!important;}

.btn-next-form {margin-top: 10px!important;}

input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; background: transparent;}
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

#registration p {clear: both;}

.error-msg { color: #CC0000; padding-top:10px;}

.divFamilyMember {width:100%; clear:both; padding-top: 5px; float:left;}
.addFamilyTitle {float: left; width: 13% !important; color: rgb(161, 161, 161); height: 28px;}
.addFamilyName {float: left; width: 37% !important; }
.removeFamilyMember {float: left; width: 10% !important; padding: 4px 0 0 5px!important;}

/************************************************
TO PREVENT SPAM FORM SUBMISSION - Honeypot Method
************************************************/
#divHoneypot { display: none; }

/************************************************
Accessibility
************************************************/
.fsizer { display: block; width: 100%; float: right; padding: 0; clear: both;} /* Container element */

.fsizer a { display: inline-block;  width: 25px; margin-left: 5px; text-align: center; border: 1px solid #39526E; color: #fff; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 130%; padding: 3px; }
.fsizer a:hover { text-decoration: none; background: #e8e8e8; color: #002B54; }

/* Three 'A' links used to control size */
.fsizer a#fs_sml { font-size: 0.75em; /*height: 17px; padding-top: 3px; background-color:#002B54; color:#fff;*/ }
.fsizer a#fs_med { font-size: 0.85em;  padding: 5px 3px 3px 3px; /*height: 17px; padding-top: 3px; background-color:#002B54; color:#fff;*/ }
.fsizer a#fs_lrg { font-size: 0.95em; /*height: 18px; padding-top: 2px; background-color:#002B54; color:#fff;*/ }
.fsizer a.fsactive { color: #002B54; background: #fff; cursor: default; border: 1px solid #39526E;} /* When mode is active */
	
/**************************
RESPONSIVE NAV
**************************/

.btn-nav { display: none;}

.btn-nav:hover { color: #FDBA30;}
.btn-nav:active, .btn-nav:visited  { color: #fff;}

.nav-collapse.collapse { height: auto;}

.contact-menu{ display: none; }

/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; }
	body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
 
	.page img, #mobile-image-hide {float:none!important; width: 100%!important; margin: 10px 0!important; }
	.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
	blockquote {margin-left: 20px;}
	#featured .three {float: none; margin: 0; width: auto;}
	
	.project-list-txt, .project-list-img{float: none; width: 100%; clear: both; padding: 10px 0 10px 0; margin-left: 0px;}
	.project-pics, .project-txt {float: none; width: auto!important; padding: 0;}
	.project-pics img{width: 100%!important; }
	.projects-list img {float: none; width: 100%; margin: 0;}
	
	.news-home-txt, .news-home-img {float: none; margin: 0; width: auto; display: block;}
	.news-list-txt, .news-list-img, .news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: 100%!important; }
	.news-list-circle, .rss-image-circle {float: none!important; }
	#news .page img {margin: 0px!important; }
	
	
	.team-list-div {float: none; width: auto!important;}
	.team-txt{width: 100%!important; padding: 0;}
	.team-img{width: 100%!important;}
	.team-img img{width:100%; height: auto;}
	
	.donate-payment-check {float: none; width: 100%; display: block;}
	.donate-payment {float: none; width: 100%; display: block;}
	
	#index .cycle-overlay {display: none!important; height: 0;}
	#index .cycle-overlay .title {display: none; height: 0;}
	.cycle-more {display: none; height: 0;}
	.cycle-slideshow, .ss-bg { /*width: 200px; display: none; height: 0;*/}
	.cycle-overlay { /*padding: 4px*/ top: 30px!important;}
	.cycle-caption { /*bottom: 4px; right: 4px*/ }
	.cycle-pager {display: none; height: 0;}
	#cta {display: none; height: 0;}
	.cycle-overlay .page-title {display: none;}
		
	#form-container, .field-label {display: none;}	
	iframe {width: 100%!important; height: auto;}	
}

@media only screen and  (max-width: 320px) {
	body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {
	    font-size: 100%;
	}

	blockquote {
     margin-left: 0px !important;
	}

	blockquote p {
    	font-size: 18px;
	}
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
	#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
	#wrapper:after {height: 0;}
	#headWrapper {width: 100%; height: auto; position: relative; background: #002b54;}
	#head {width: auto; padding: 0px; height: auto;}
	#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto;}
	#logo img {width: auto; height: auto; padding: 10px 0; max-width: 250px;}
	#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
	.fsizer {padding-bottom: 10px;}
	#topSearch {/*display: block;*/ position: absolute; top: 0; right: 0; width: 100%; }
	#navWrapper {display: block; width: 100%; height: auto; background: #fff; padding: 0;}
	#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
	.btn-nav {display: block; width: 90%; float:none; padding: 10px 0; margin:0 auto;  cursor: pointer; text-align: center; color: #002b54;}
		
	.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
	#cssmenu {padding: 0; margin: 0; width: auto!important; height: 0!important;  padding: 0px!important;  text-align: center!important;}	
	#cssmenu ul {width: 100%;}	
	#cssmenu ul li{ float: none!important; display: block; margin: 2px 0 0 0!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
	#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
	#cssmenu ul li:not(:last-child) {border: none!important;}
	#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #002b54;}
	#cssmenu a {padding: 10px 40px!important;}	

	#cta {bottom: 10px; right: 20px;}
		
	#index .cycle-overlay {bottom: -300px; left: -100px; width: 500px; height: 500px; top: 50px;}
	#index .cycle-overlay .title {width: 50%; font-size:20px; padding: 70px 0 0 0;}
	/*.cycle-more { bottom: 20px; left: 100px;}*/
	.cycle-overlay  {width: auto; top: 5%; bottom: 0;}
	.cycle-overlay .page-title {/*display: none;*/ font-size:18px; padding-top: 30px;}

	#main, #featured {width: 90%!important; display: block;}
	.featured-div {width: 45%; margin: 0 2.5% 20px 0;}
	.featured-title {font-size: 20px;}
	.featured-div .more {padding: 10px 20px; }
		
	#page-title {padding: 20px 30px; width: auto;}
	#page-title-div {margin: 0 auto; text-align: center; width: auto;}
	#page-title-left {float: none; width: auto; text-align: left; }
	#page-title-right {float: none; }
		
	#contentWrapper {}
	#content {width: 95%; padding: 0px; min-height: 50px; display: -webkit-flex;  flex-direction: column; -webkit-flex-direction: column;}		

	#col-left {width: auto; padding: 10px 20px!important; margin: 0; background: none; -webkit-order: 2; order: 2; }		
	#col-left img {/*max-width: 300px; */ }
	#col-right { width: auto; padding: 20px; margin: 0; background: none; border: none; -webkit-order: 1; order: 1;}
	#col-right ul {margin: 0px!important; }
	#col-right li a { }
	#contact-us #col-left {-webkit-order: 1; order: 1; }		
	#contact-us #col-right { -webkit-order: 2; order: 2;}
	
	.side-menu { float: none; width: auto!important;  padding: 0!important;}
	.side-menu ul {text-align: left; border-top: 1px #8ad8de solid;}
	.side-menu li {width: 100%;}
	.side-menu ul ul { border-top: none;}

	#footerWrapper {height: auto; }
	#footer {display: block; width: 90%; height: auto;  margin: 0 auto; padding: 20px 0;}
	#footer-txt, #footer-social, #footer-logos {width: auto; clear: both; float: none; width: auto; padding: 10px; text-align: center; }
	h1, h2 { font-size:  25px; padding: 10px 5px 5px 0px; }
	
	#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
	#detailForm textarea,  #detailForm select {width: 90%!important;}
	.field, .field-label { width: 90%!important;}	
	#contact iframe {width: 100%;}		
	
	#mobile-image-hide{ /*display: block;*/ }
	.page img, .page p img, #mobile-image-hide {  max-width: 95%!important; height: auto!important; }
	#registration input.text, #registration input, #registration select, #registration textarea {padding: 5px 8px; line-height: 40px; font-size: 18px!important;}

	.news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: 100%!important;}
	.news-list-circle, .rss-image-circle {float: none!important; }
	#news .page img {margin: 0px!important; }

	.contact-menu{ display:block; }

    }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
	#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
	#headWrapper, #navWrapper {  min-width: 768px!important;}
	#content {padding: 40px 30px 20px 30px!important; }	
	.page img {max-width: 400px!important;}
	body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
	html, body { width:100%;  /*overflow-x:hidden; */}
	#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
	#headWrapper{  min-width: 1024px!important;}
	#content {width: auto;}
	p, ul, ol, blockquote p {font-size: 110%;}
	#cssmenu ul {font-size: 13px!important; }
	#cssmenu ul li a {padding: 3px 6px!important;}
	.cycle-overlay .page-title {font-size: 25px!important;}
	
}

@media only screen and (min-width: 769px) and (max-width : 1024px) {
	#logo {padding-left: 2%; width: 14%;}
	#headRight { width: 84%;}
	#main {opacity: 1!important; transform: none!important;  -webkit-transform: none!important; transition:none!important; -webkit-transition:none!important;}
	.news-txt { width: 45%;}
}

@media only screen and (min-width: 1025px) and (max-width : 1224px) {
	#logo {padding-left: 3%; width: 17%;}
	#headRight {width: 80%;}
}


@media only screen and (min-width: 769px) and (max-width : 1224px) {
	.nav-collapse.collapse {height: auto !important;}
	#headWrapper{ height: 100px;}
	
	#cssmenu ul {font-size: 12px!important; }
	#cssmenu ul li a {padding: 3px 5px!important;}
	#cssmenu ul li li a { padding: 7px 6px!important;}

	#content {width:90%;}
	#page-title-div {width:90%;}
	#main {width: 60%;}
	#cta {bottom: 5px; right: 20px;}
	.featured-title {font-size: 20px;}
	.featured-div .more {top: 50%; padding: 10px 20px;}
	
	#index .cycle-overlay {bottom: -280px; left: -100px; width: 550px; height: 550px;}
	#index .cycle-overlay .title {width: 50%; font-size:22px; padding: 90px 0 0 0;}
	/*.cycle-more { bottom: 20px; left: 100px;}*/
	.cycle-overlay .page-title {width:55%; padding: 0 0 10px 2%!important; font-size: 20px; }
	.team-txt{float: none; width:100%; }
	.team-circle {float: none;}
	
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1225px) and (max-width : 1600px) {
	#headWrapper{ height: 150px;}
	.cycle-overlay .page-title {padding: 0 0 10px 5%!important; font-size: 25px; width: 45%;}
	#cssmenu ul {font-size: 14px!important; }
	#cssmenu ul li a { padding: 7px 6px!important;}
	#content {width:90%;}
	#page-title-div {width:90%;}
	#main {width: 45%;}
	
	#index .cycle-overlay {bottom: -280px; left: -100px; width: 600px; height: 600px;}
	#index .cycle-overlay .title {width: 50%; font-size:26px; padding: 90px 0 0 0;}
	/*.cycle-more { bottom: 50px; left: 150px;}*/
	.team-txt{width:47%; }

}